<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERILOSC_TEXT_TITLE', 'Currier');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_DESCRIPTION', 'Courier - auf der Grundlage der Mengen der Waren. Multipliziert mit einer festen Menge von Waren, den Wert des Geräts.');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_WAY', 'Land Anzahl der Waren und Produkte ->');
define('MODULE_SHIPPING_KURIERILOSC_TEXT_UNITS', 'Stück.');
define('MODULE_SHIPPING_KURIERILOSC_INVALID_ZONE', 'Versandkosten in das ausgewählte Land ist nicht verfügbar');
define('MODULE_SHIPPING_KURIERILOSC_UNDEFINED_RATE', 'Zu diesem Zeitpunkt ist das System nicht in der Lage zu bestimmen, der Preis von Porto');
?>